<!--champions-sec starts-->
<section class="champions-sec">
    <div class="container">
        <div class="champ-head">
            <h1>Champion:<span><i>noun</i></span></h1>
            <p>One who speaks out or fights for a worthy cause</p>
            <div class="champ-worthy">
                <h2>Champions Supporting Worthy Causes</h2>
                <ul>
                    <li>
                        <figure class="left-fig">
                            <img src="assets/images/champ1.png">
                        </figure>
                        <figcaption>
                            <h6>Join "Champion Name"</h6>
                            <h6>Support "Charity Name"</h6>
                            <h6>And Win "Prize Name"</h6>

                            <a href="javascript:void(0);">See Details</a>
                            <p>This Campaign Ends In<span>60 days 23:09:57</span></p>
                        </figcaption>
                        <figure class="right-fig">
                            <img src="assets/images/champ2.png">
                        </figure>
                    </li>
                    <li>
                        <figure class="left-fig">
                            <img src="assets/images/champ3.png">
                        </figure>
                        <figcaption>
                            <h6>Join "Champion Name"</h6>
                            <h6>Support "Charity Name"</h6>
                            <h6>And Win "Prize Name"</h6>

                            <a href="javascript:void(0);">See Details</a>
                            <p>This Campaign Ends In<span>60 days 23:09:57</span></p>
                        </figcaption>
                        <figure class="right-fig">
                            <img src="assets/images/champ4.png">
                        </figure>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>
<!--champions-sec ends-->